@font-face {
  font-family: "Visuelt Pro";
  src: url("../fonts/VisueltPro-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Visuelt Pro";
  src: url("../fonts/VisueltPro-Bold.woff2") format("woff2");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Visuelt Pro";
  src: url("../fonts/VisueltPro-Regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "FontAwesome";
  src: url("../fonts/fontawesome-webfont.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
:root {
  --dark: #000;
  --color-brand: #e43314;
  --color-brand-dark: #a41f08;
  --color-txt: #6d6d6d;
  --color-border: #e8e8e8;
  --color-body: #fff;
  --bg-light: #fdefee;
  --font-main: "Visuelt Pro", sans-serif;
}

/* GLOBAL */
*,
*::before,
*::after {
  box-sizing: border-box;
}

html, body {
  height: 100%;
}

html {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
  background-color: #ddd;
  min-width: 320px;
  -webkit-overflow-scrolling: touch;
  font: 400 16px/1.4 var(--font-main);
  color: var(--color-txt);
}

img {
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}

a {
  text-decoration: none;
  transition: all 0.3s;
  color: var(--color-brand);
}
a:hover {
  color: var(--color-brand-dark);
}

p {
  margin: 0 0 15px;
}
p:last-child {
  margin-bottom: 0;
}

input[type=search], input[type=submit], input[type=text], textarea {
  -webkit-appearance: none;
}

input {
  height: 3.45em;
}

textarea {
  resize: vertical;
  display: block;
  padding-top: 20px;
  padding-bottom: 20px;
}

input[placeholder] {
  text-overflow: ellipsis;
}

input::-moz-placeholder {
  text-overflow: ellipsis;
}

input:-moz-placeholder {
  text-overflow: ellipsis;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
  outline: none;
}

h1, h2, h3, h4, h5, h6,
.heading-1, .heading-2 {
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 0.5em;
  color: var(--dark);
  line-height: 1.2;
}

h1, .heading-1 {
  font-size: 32px;
}

h2, .heading-2 {
  font-size: 32px;
  margin-bottom: 24px;
}

.heading-styled {
  background-color: var(--bg-light);
  border-radius: 12px;
  padding: 7px 12px;
}
.heading-styled span {
  color: var(--color-brand-dark);
}

/* COMMON */
.text-up {
  text-transform: uppercase;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

.text-left {
  text-align: left;
}

.text-underline {
  text-decoration: underline;
}

.wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100%;
  background-color: var(--color-body);
  width: 100%;
  max-width: 480px;
  margin-left: auto;
  margin-right: auto;
}

.content-page {
  flex: 1 0 auto;
  min-height: 1px;
  display: flex;
  flex-direction: column;
  padding-bottom: 42px;
}

/* BUTTON */
.button {
  display: block;
  margin: 10px auto;
  width: 95%;
  max-width: 350px;
  height: 60px;
    border: none;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 12px;
    -webkit-box-shadow: 0 0 0 10px rgba(228, 51, 21, 0.3);
    -moz-box-shadow: 0 0 0 10px rgba(228,51,21,0.3);
    box-shadow: 0 0 0 10px rgba(228, 51, 21, 0.3);
    font-family: 'Visuelt Pro', sans-serif;
    font-weight: 500;
    font-size: 20px;
    line-height: 60px;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
  color: var(--color-body);
  background-color: var(--color-brand);
  
  transition: all 0.3s;
}
.button:hover {
  background-color: var(--color-brand-dark);
  color: var(--color-body);
}
.button__icon {
  font-size: 24px;
}

/* HEADER */
.header {
  padding: 25px 10px;
}
.header__logo {
  max-width: 240px;
  margin-left: auto;
  margin-right: auto;
}
.header__logo img{
  width: 100%;
}

/* TITLE-MAIN */
.title-main {
  text-align: center;
  background-color: var(--color-brand);
  color: var(--color-body);
  margin-bottom: 0;
  padding: 7px 16px 1px;
}

/* CAPTION */
.caption {
  border-radius: 10px;
  padding: 8px 8px 4px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  background-color: var(--bg-light);
  color: var(--color-brand-dark);
  font-weight: 500;
  font-size: 14px;
  line-height: 1;
}
.caption_v1 {
  background-color: #cbffc4;
  color: var(--dark);
}

.rounded {
  border-radius: 16px;
}

.bordered {
  border: 1px solid #d8d8d8;
}

.p-styled {
  font-size: 18px;
  color: var(--dark);
}

/* SECTION */
.section {
  padding: 24px 16px;
  display: flex;
  flex-direction: column;
  row-gap: 24px;
}
.section-header {
  display: flex;
  flex-direction: column;
  row-gap: 15px;
}
.section-header__group {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 0 10px;
}

/* PRODUCT */
.product-section {
  padding-top: 12px;
  row-gap: 0;
}
.product-meta {
  display: flex;
  align-items: center;
  gap: 10px;
  justify-content: space-between;
  margin-bottom: 9px;
}
.product-slider, .product-picture {
  margin-bottom: 24px;
}
.product-picture {
  text-align: center;
}
.product-price {
  display: flex;
  text-align: center;
  border: 1px solid var(--color-border);
  border-radius: 12px;
  border-right: none;
}
.product-price__old, .product-price__current {
  padding: 11px 5px;
}
.product-price__old {
  width: 45%;
}
.product-price__old .product-price__title {
  color: var(--dark);
}
.product-price__old .product-price__val {
  text-decoration: line-through;
}
.product-price__current {
  width: 55%;
  background-color: var(--color-brand);
  color: var(--color-body);
  border-radius: inherit;
  margin: -1px;
}
.product-price__current .product-price__val {
  font-weight: 700;
}
.product-price__title {
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 3px;
}
.product-price__val {
  font-size: 26px;
  line-height: 1;
}

.discount-label, .art-label {
  color: var(--dark);
  border-radius: 10px;
  padding: 3px 8px;
}

.discount-label {
  background-color: #f7ce5c;
}

.art-label {
  border: 1px solid var(--color-border);
}

/* GALLERY */
.gallery {
  margin-bottom: 12px;
}
.gallery.nav-none .owl-nav {
  display: none !important;
}
.gallery__item {
  border-radius: 12px;
  aspect-ratio: 1;
  overflow: hidden;
}
.gallery__item img {
  width: 100%;
  height: 100%;
  display: block;
  -o-object-fit: cover;
     object-fit: cover;
}
.gallery-dots {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
  justify-content: center;
}
.gallery-dots__item {
  cursor: pointer;
  width: 80px;
  height: 80px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--color-border);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s;
}
.gallery-dots__item.active {
  border-color: var(--color-txt);
}
.gallery-dots__item img {
  max-height: 100%;
}

.no-js .owl-carousel.carousel, .owl-carousel.owl-loaded.carousel {
  display: flex;
  flex-direction: column;
}

.carousel .owl-nav {
  order: -1;
  display: flex;
  justify-content: center;
  gap: 15px;
  margin-bottom: 15px;
  font-size: 18px;
  color: var(--dark);
}
.carousel .owl-nav button {
  width: 48px;
  height: 48px;
  display: grid;
  place-content: center;
  border-radius: 10px;
  border: 1px solid #d7d7d7 !important;
}
.carousel .owl-nav button.disabled {
  opacity: 0.4;
}

/* SUIT */
.suit-info {
  color: var(--dark);
}
.suit-media img{
  width: 100%;
}

/* FEATURE */
.feature-wrap {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
}
.feature {
  display: flex;
  align-items: center;
  border: 1px solid #d7d7d7;
  border-radius: 12px;
  padding: 7px 12px;
  color: var(--dark);
}
.feature__icon {
  flex-shrink: 0;
  border-radius: 10px;
  width: 48px;
  height: 48px;
  display: grid;
  place-content: center;
  background: linear-gradient(0deg, #e43314 0%, rgba(228, 51, 20, 0.5) 100%);
  margin-right: 16px;
  font-size: 24px;
  color: var(--color-body);
}

/* TIMER */
.timer-wrap {
  border-radius: 16px;
  background-color: var(--color-border);
  overflow: hidden;
}
.timer-box {
  padding: 16px 16px 24px;
  display: flex;
  flex-direction: column;
  row-gap: 16px;
}
.timer-box__title {
  font-weight: 500;
  font-size: 18px;
  color: var(--dark);
  text-align: center;
}
.timer-box__footer {
  margin-top: 8px;
}
.timer {
  display: flex;
  justify-content: center;
  text-align: center;
  color: var(--dark);
}
.timer__item {
  position: relative;
}
.timer__item:not(:last-child) {
  padding-right: 22px;
}
.timer__item:not(:last-child):after {
  content: ":";
  font-weight: 500;
  font-size: 24px;
  position: absolute;
  right: 8px;
  top: 15px;
}
.timer__item:first-child .timer__counter {
  color: var(--color-brand);
}
.timer__counter {
  display: flex;
  gap: 6px;
  font-weight: 600;
  font-size: 24px;
  line-height: 1;
}
.timer__counter span {
  background-color: var(--color-body);
  border-radius: 8px;
  width: 40px;
  height: 64px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 380px) {
  .timer__counter span {
    width: 35px;
  }
}
.timer__caption {
  font-size: 14px;
  margin-top: 4px;
}

.marquee {
  width: 100%;
  overflow: hidden;
  background-color: var(--bg-light);
  padding: 4px 0 5px;
  /*&:hover .marquee__row {
    animation-play-state: paused;
  }*/
}
.marquee__row {
  width: -webkit-max-content;
  width: max-content;
  /*display: flex;
  will-change: transform;
  -webkit-animation: marquee 20s linear infinite;
          animation: marquee 20s linear infinite;*/
  text-align: center;
  width: 100%;
}
.marquee__item {
  flex-shrink: 0;
  white-space: nowrap;
  font-weight: 500;
  color: var(--dark);
  font-size: 14px;
  line-height: 1;
  padding: 0 4px;
  /*display: flex;
  align-items: center;*/
}
.marquee__item span {
  margin: 0px 5px;
}
.marquee__item img {
  max-width: 14px;
  margin-left: 5px;
  vertical-align: -4px;
}

@-webkit-keyframes marquee {
  0% {
    -webkit-transform: translateZ(0) translateX(0%);
            transform: translateZ(0) translateX(0%);
  }
  100% {
    -webkit-transform: translateZ(0) translate(-50%);
            transform: translateZ(0) translate(-50%);
  }
}

@keyframes marquee {
  0% {
    -webkit-transform: translateZ(0) translateX(0%);
            transform: translateZ(0) translateX(0%);
  }
  100% {
    -webkit-transform: translateZ(0) translate(-50%);
            transform: translateZ(0) translate(-50%);
  }
}
/* CARD */
.card-wrap {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
}
.card {
  /*border: 1px solid var(--color-border);*/
  border-radius: 16px;
  /*padding: 12px;*/
  display: flex;
  flex-direction: column;
  row-gap: 16px;
}
.card__content {
  color: var(--dark);
}
.card img{
  width: 100%;
}

/* REVIEW */
.review-carousel-wrap {
  margin-left: -16px;
  margin-right: -16px;
}
.review-carousel .owl-stage {
  margin-left: -25px;
}

.review-carousel .owl-dots {
  display: flex;
  justify-content: center;
  margin-top: 15px;
}
.review-carousel .owl-dot.active span {
  background-color: var(--color-brand-dark);
  -webkit-transform: scale(1.3);
          transform: scale(1.3);
}
.review-carousel .owl-dot span {
  width: 10px;
  height: 10px;
  margin: 5px;
  background: #D6D6D6;
  display: block;
  -webkit-backface-visibility: visible;
  transition: opacity 0.2s ease;
  border-radius: 30px;
}
.review {
  border-radius: 16px;
  border: 1px solid var(--color-border);
  padding: 16px;
}
@media (max-width: 400px) {
  .review {
    padding: 10px;
  }
}
.review__header {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 24px;
}
.review__header-end {
  margin-left: auto;
}
.review__rating {
  display: flex;
  align-items: center;
  gap: 6px;
  font-size: 14px;
  color: var(--dark);
  line-height: 1;
}
.review__rating i {
  font-size: 20px;
  color: #F1AF50;
}
.review__content {
  color: var(--dark);
}
.review__content:not(:last-child) {
  margin-bottom: 16px;
}
.review__img img {
  border-radius: 16px;
}

.user {
  display: flex;
  align-items: center;
  gap: 12px;
}
.user__icon {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  flex-shrink: 0;
  overflow: hidden;
}
.user__icon img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.user__title {
  font-weight: 500;
  font-size: 18px;
  color: var(--dark);
  margin-bottom: 2px;
}
.user__subtitle {
  font-size: 14px;
}

/* ABOUT */
.about-section {
  background-color: #f1ffef;
  position: relative;
  margin-bottom: 50px;
}
.about-section:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  border: 71px solid transparent;
  border-top: 24px solid #f1ffef;
}

.list-styled {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  row-gap: 16px;
  color: var(--dark);
}
.list-styled li {
  position: relative;
  padding-left: 32px;
}
.list-styled li:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 24px;
  height: 24px;
  background: url("../img/checkmark.svg") no-repeat 50% 50%/contain;
}

/* STEP */
.step {
  display: flex;
}
.step:not(:last-child) {
  position: relative;
  z-index: 0;
  padding-bottom: 32px;
}
.step:not(:last-child):before {
  content: "";
  position: absolute;
  top: 0;
  left: 24px;
  z-index: 0;
  width: 1px;
  height: 100%;
  background: url("../img/line.svg") repeat-y 0 3px;
}
.step__icon {
  width: 48px;
  height: 48px;
  border-radius: 10px;
  border: 1px solid #d7d7d7;
  background-color: var(--color-body);
  display: grid;
  place-content: center;
  color: var(--color-brand);
  font-size: 24px;
  flex-shrink: 0;
  margin-right: 16px;
  position: relative;
}
.step__icon--styled {
  background-color: var(--color-brand);
  border-color: var(--color-brand);
  color: var(--color-body);
}
.step__body {
  line-height: 1.2;
}
.step__title {
  font-weight: 500;
  color: var(--dark);
  font-size: 18px;
  margin-bottom: 4px;
}

/* FOOTER */
.footer {
  padding: 0 16px 16px 16px;
}
.footer__box {
  background-color: #f0f0f0;
  border-radius: 24px;
  padding: 24px 16px 16px;
}
.footer__logo {
  max-width: 200px;
  margin-bottom: 28px;
}
.footer__logo img{
  width: 100%;
}
.footer__connect {
  color: rgba(0, 0, 0, 0.5);
}
.footer__connect:not(:last-child) {
  margin-bottom: 10px;
}
.footer__connect-item {
  font-size: 14px;
}
.footer__connect-item:not(:last-child) {
  margin-bottom: 4px;
}
.footer__info {
  margin-top: 8px;
}
.footer__title {
  margin-bottom: 7px;
}
.footer__tel {
  font-size: 24px;
  color: var(--dark);
  margin-bottom: 6px;
}
.footer__location {
  border-radius: 12px;
  background-color: var(--color-body);
  padding: 12px;
  font-size: 14px;
  color: var(--dark);
}
.footer__location-icon {
  color: var(--dark);
  font-size: 20px;
  margin-right: 6px;
}
.footer__location-title {
  color: rgba(0, 0, 0, 0.5);
  margin-bottom: 8px;
  line-height: 1;
}
.footer__bottom {
  font-size: 14px;
  text-align: center;
  padding-top: 15px;
}

/* FORM */
.form-row:not(:last-child) {
  margin-bottom: 25px;
}
.form-title {
  text-align: center;
  font-weight: 600;
  font-size: 18px;
  margin-bottom: 10px;
  color: var(--dark);
}
.form-group {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 4px;
}
.form-group:not(:last-child) {
  margin-bottom: 10px;
}
.form-cell {
  display: block;
}
.form-cell input {
  display: none;
}
.form-cell input:disabled + .form-cell__item {
  color: #dbdbdb;
  border-color: #dbdbdb;
}
.form-cell input:checked + .form-cell__item {
  border-color: var(--dark);
}
.form-cell__item {
  border: 1px solid #ccc;
  padding: 9px 10px;
  border-radius: 12px;
  color: var(--dark);
  line-height: 1;
  transition: all 0.3s;
  display: block;
}
.form-toggle__txt {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 6px;
  color: #656565;
  cursor: pointer;
}
.form-toggle__txt-item {
  border-bottom: 3px dotted #656565;
}
.form-toggle__txt i {
  font-size: 18px;
  color: var(--dark);
}
.form-toggle__dropdown {
  display: none;
}
.form-content {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
}
.form-control {
  display: flex;
  align-items: center;
  border: 1px solid #d8d8d8;
  border-radius: 12px;
  background-color: #efefef;
  padding: 0 23px;
  gap: 20px;
  line-height: 1;
}
.form-control i {
  font-size: 24px;
  color: rgba(0, 0, 0, 0.6);
}
.form-control input {
  height: 71px;
  background-color: transparent;
  flex-grow: 1;
  max-width: 100%;
  min-width: 1px;
  border: none;
  outline: none;
  font-size: 18px;
  padding: 0;
  color: var(--dark);
}

.rule-grid {
  display: flex;
  gap: 5px;
  margin-top: 25px;
}
.rule {
  width: 50%;
  background: #f9f9f9;
  border: 1px solid #ddd;
  border-radius: 8px;
  padding: 2px;
  font-size: 13px;
  text-align: center;
  color: var(--dark);
}
.rule__img {
  margin-bottom: 10px;
}
.rule__content b {
  font-size: 14px;
}

.table_section table {
  width: 100%;
  color: var(--dark);
  border-collapse: separate;
  border-spacing: 0;
  border-radius: 12px;
  border: 1px solid #c3c6cc;
  line-height: 1;
  text-align: center;
}
.table_section table th, .table_section table td {
  padding: 10px;
}
.table_section table th:first-child, .table_section table td:first-child {
  border-right: 1px solid #c3c6cc;
}
.table_section table th {
  font-weight: 500;
}
.table_section table td {
  border-top: 1px solid #c3c6cc;
}

.table_section table thead td {
  border-top: 0;
}

/* TO-TOP */
.to-top {
  display: none!important;
  position: fixed;
  z-index: 999;
  bottom: 10px;
  right: 10px;
  border-radius: 50%;
  display: grid;
  place-content: center;
  background-color: var(--color-brand-dark);
  color: #fff;
  width: 48px;
  height: 48px;
  font-size: 20px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  -webkit-transform: scale(0);
          transform: scale(0);
}
.to-top.is-active {
  -webkit-transform: scale(1);
          transform: scale(1);
}
.to-top:hover {
  color: #fff;
}

/* HELPERS */
.mb-0 {
  margin-bottom: 0;
}

.color-txt {
  color: var(--color-brand);
}

.font-500 {
  font-weight: 500;
}

.dark {
  color: var(--dark);
}


.form-group label {
    border: 1px solid #ccc;
    padding: 9px 10px;
    border-radius: 12px;
    color: var(--dark);
    line-height: 1;
    transition: all 0.3s;
    display: block;
   cursor: pointer;
}
.form-group label input{
  display: none;
}
.form-group label.checked {
  border-color: var(--dark);
}
.form-group label.out_of_stock{
  color: #dbdbdb!important;
  border-color: #dbdbdb!important;
}